On 1/27/06, Ed Colmar <[EMAIL PROTECTED]> wrote:
*Been working up some code on a zope 2.8.0 install, and I wanted to move
it over to a live server.  I keep getting this error:

i've had problems moving stuff (zclass, .zexp) between 2.7 and 2.8

iirc, there were major changes between the two.

your best bet would be upgrading your live server to 2.8 too

hth

--
http://myzope.kedai.com.my - my-zope org
_______________________________________________
Zope maillist  -  Zope@zope.org
http://mail.zope.org/mailman/listinfo/zope
**   No cross posts or HTML encoding!  **
(Related lists - 
 http://mail.zope.org/mailman/listinfo/zope-announce
 http://mail.zope.org/mailman/listinfo/zope-dev )

Reply via email to